﻿// <auto-generated />
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Infrastructure;
using Microsoft.EntityFrameworkCore.Migrations;
using Microsoft.EntityFrameworkCore.Storage.ValueConversion;
using ProjetVaccinator.ORM;

namespace ProjetVaccinator.Migrations
{
    [DbContext(typeof(Contexte))]
    [Migration("20210103112941_CreationDeDepart")]
    partial class CreationDeDepart
    {
        protected override void BuildTargetModel(ModelBuilder modelBuilder)
        {
#pragma warning disable 612, 618
            modelBuilder
                .HasAnnotation("ProductVersion", "5.0.1");
#pragma warning restore 612, 618
        }
    }
}
